» Ubuntu » Pakete

Error

two or more packages specified (openoffice.org-thesaurus-ru hardy-updates)